[libav-tools] speex encoder

Anton Khirnov anton at khirnov.net
Tue Jun 26 18:26:02 CEST 2012


Hi,
On Tue, 26 Jun 2012 18:03:14 +0200, Emanuele Delzeri <emanuele.delzeri at gmail.com> wrote:
> Hi Anton,
> thank you for answer,
> I've execute  ./configure script, with the option: "--enable-libspeex
> --enable-encoder=libspeex"
> Installing the packages and executing "ffmpeg -version", I see:
> "D A libspeex speex"
> 

seems 0.7 doesn't support encoding with libspeex, only decoding. You
must use a newer version to get encoding.

-- 
Anton Khirnov


More information about the libav-tools mailing list